package com.bocloud.cmp.model.hmc.sdk.module;

import com.alibaba.fastjson.JSON;
import com.bocloud.cmp.model.hmc.sdk.common.EntryBase;

/**
 * 查询指定逻辑分区的返回结果
 *
 * @author sxp
 * @since May 8, 2018
 */
public class LogicalPartitionEntry extends EntryBase {
    private LogicalPartitionContent content;

    public LogicalPartitionEntry() {
    }

    public LogicalPartitionContent getContent() {
        return content;
    }

    public void setContent(LogicalPartitionContent content) {
        this.content = content;
    }

    @Override
    public String toString() {
        return JSON.toJSONString(this);
    }
}
